GOTO %CONFIG%

:qemm
@REM ===== Gravis initialization (4.10) =====
@SET ULTRASND=250,3,3,7,7
@SET ULTRADIR=C:\ULTRASND
@C:\ULTRASND\ULTRINIT.EXE -dj
@REM ===== Gravis initialization ends =====
@ECHO OFF
CTTY NUL
REM SOUND BLASTER JUTUT
REM -----------------------
SET SOUND=D:\SB16
SET BLASTER=A220 I5 D1 H5 P300
SET MIDI=SYNTH:1 MAP:E
SET WATCOM=D:\WATCOM
D:\SB16\DIAGNOSE /S
D:\SB16\SB16SET /P /Q
REM -----------------------
REM SMART DRIVE JUTTU
REM -----------------------
c:\qemm\loadhi /RF C:\DOS\SMARTDRV.EXE /X
REM -----------------------
REM LOPUT AJURIT JA MUUT SELLAISET
REM ---------------------------------------------
REM PROMPT $e[0;35m[$e[0;37m°±²Û$e[0;31m_$e[0;36mEsSeX$e[0;31m_$e[0;37mÛ²±°$e[0;32m$p$e[0;35m]$e[0;32m
PROMPT $e[0;35m[$e[0;37m°±²Û_$e[0;36mEsSeX$e[0;37m_Û²±°$e[0;32m$p$e[0;35m]$e[0;37m
SET PATH=C:\ULTRASND;c:\qemm;D:\DIGITAL\WINDOWS;C:\DOS;d:\watcom\binw;d:\watcom\pmw;c:\4dos;d:\digital\asm
SET TEMP=C:\DOS
MODE CON CODEPAGE PREPARE=((850) C:\DOS\EGA.CPI)
REM MODE CON CODEPAGE SELECT=850
REM MODE CON LINES=50
c:\qemm\LOADHI /RF KEYB SU,,C:\DOS\KEYBOARD.SYS
c:\qemm\loadhi /RF C:\DOS\SHARE
c:\qemm\loadhi /RF D:\DIGITAL\WINDOWS\mouse.COM /Y
KEYB SU
CTTY CON
alias @@alt-a cdd d:\digital
alias @@alt-x cd..
alias @@alt-d cdd d:\digital\demos
alias @@alt-b cdd d:\watcom\binw\bronx
alias @@alt-w cdd d:\watcom\binw
alias @@alt-3 cdd d:\digital\gb303
alias @@alt-h cdd d:\digital\demos\halcyon
alias @@alt-o cdd d:\watcom\binw\oxygenol
alias @@alt-t cdd d:\digital\demos\tpolm
alias @@alt-c cdd d:\digital\demos\coma
alias @@alt-g cdd d:\digital\gfx
REM lh C:\4DOS\4DOS
REM ---------------------------------------------
goto end

:cmnd
@REM ===== Gravis initialization (4.10) =====
@SET ULTRASND=250,3,3,7,7
@SET ULTRADIR=C:\ULTRASND
@C:\ULTRASND\ULTRINIT.EXE -dj
@REM ===== Gravis initialization ends =====
@ECHO OFF
CTTY NUL
REM SOUND BLASTER JUTUT
REM -----------------------
SET SOUND=D:\SB16
SET BLASTER=A220 I5 D1 H5 P300
SET MIDI=SYNTH:1 MAP:E
SET WATCOM=D:\WATCOM
D:\SB16\DIAGNOSE /S
D:\SB16\SB16SET /P /Q
REM -----------------------
REM SMART DRIVE JUTTU
REM -----------------------
c:\qemm\loadhi /RF C:\DOS\SMARTDRV.EXE /X
REM -----------------------
REM LOPUT AJURIT JA MUUT SELLAISET
REM ---------------------------------------------
REM PROMPT $e[0;35m[$e[0;37m°±²Û$e[0;31m_$e[0;36mEsSeX$e[0;31m_$e[0;37mÛ²±°$e[0;32m$p$e[0;35m]$e[0;32m
PROMPT $e[0;35m[$e[0;37m°±²Û_$e[0;36mEsSeX$e[0;37m_Û²±°$e[0;32m$p$e[0;35m]$e[0;37m
SET PATH=C:\ULTRASND;c:\qemm;D:\DIGITAL\WINDOWS;C:\DOS;d:\watcom\binw;d:\watcom\pmw;c:\4dos;d:\digital\asm
SET TEMP=C:\DOS
MODE CON CODEPAGE PREPARE=((850) C:\DOS\EGA.CPI)
REM MODE CON CODEPAGE SELECT=850
REM MODE CON LINES=50
c:\qemm\LOADHI /RF KEYB SU,,C:\DOS\KEYBOARD.SYS
c:\qemm\loadhi /RF C:\DOS\SHARE
c:\qemm\loadhi /RF D:\DIGITAL\WINDOWS\mouse.COM /Y
KEYB SU
CTTY CON
C:\4DOS\4DOS
REM ---------------------------------------------
goto end

:norm
@ECHO OFF
REM SOUND BLASTER JUTUT
REM -----------------------
REM ** SET BLASTER=A220 I7 D1 T3
REM ** SET SOUND=D:\SB
REM -----------------------
REM SMART DRIVE JUTTU
REM -----------------------
C:\DOS\SMARTDRV.EXE /X
REM -----------------------
REM LOPUT AJURIT JA MUUT SELLAISET
REM ---------------------------------------------
PROMPT [*EssEx\$p]
PATH D:\DIGITAL\BC4\BIN;C:\DOS
TEMP=C:\DOS
REM MODE CON CODEPAGE PREPARE=((850) C:\DOS\EGA.CPI)
REM MODE CON CODEPAGE SELECT=850
REM LH KEYB SU,,C:\DOS\KEYBOARD.SYS
REM LH MOUSE
REM 4DOS
REM ---------------------------------------------
goto end


:clea
goto end

:tuir
SET TEMP=C:\DOS
C:\QEMM\LOADHI KEYB SU,,C:\DOS\KEYBOARD,SYS
PATH D:\DIGITAL\BC4\BIN;C:\DOS;C:\QEMM;C:\CPBACKUP;
MOUSE
TUIRE
GOTO END

:cdro
@REM ===== Gravis initialization (4.10) =====
@SET ULTRASND=250,3,3,7,7
@SET ULTRADIR=C:\ULTRASND
@C:\ULTRASND\ULTRINIT.EXE -dj
@REM ===== Gravis initialization ends =====
@ECHO OFF
REM SOUND BLASTER JUTUT
REM -----------------------
SET BLASTER=A220 I7 D1 T3
SET SOUND=D:\SB
REM -----------------------
REM SMART DRIVE JUTTU
REM -----------------------
c:\qemm\LOADHI /RF C:\DOS\SMARTDRV.EXE /X
REM -----------------------
REM LOPUT AJURIT JA MUUT SELLAISET
REM ---------------------------------------------
PROMPT $e[0;35m[$e[0;37m°±²Û_$e[0;36mEsSeX$e[0;37m_Û²±°$e[0;32m$p$e[0;35m]$e[0;37m
SET WATCOM=D:\WATCOM
SET PATH=C:\ULTRASND;C:\QEMM;D:\DIGITAL\WINDOWS;D:\BORLANDC\BIN;C:\DOS;C:\CPBACKUP;D:\PCW3;D:\WINDOWS\QTW;D:\WATCOM\BINW;d:\digital\asm
SET TEMP=C:\DOS
MODE CON CODEPAGE PREPARE=((850) C:\DOS\EGA.CPI)
MODE CON CODEPAGE SELECT=850
MODE CON LINES=50
c:\qemm\LOADHI /RF KEYB SU,,C:\DOS\KEYBOARD.SYS
c:\qemm\LOADHI D:\WINDOWS\mouse.COM /Y
KEYB SU
MSCDEX.EXE /D:SMS002
C:\4DOS\4DOS
REM ---------------------------------------------
goto end

REM **:cdno
REM **LH MSCDEX.EXE /D:SMS001
REM **TEMP=C:\DOS
REM **goto end

:3dsb
PROMPT [*EssEx\$p]
SET PATH=C:\ULTRASND;C:\QEMM;D:\DIGITAL\WINDOWS;D:\BORLANDC\BIN;C:\DOS;D:\UBBS;D:\DIGITAL\CPLAY;D:\DOS32\BIN
SET TEMP=C:\DOS
MOUSE
REM ---------------------------------------------
goto end

:NOSD
@REM ===== Gravis initialization (4.10) =====
@SET ULTRASND=250,3,3,7,7
@SET ULTRADIR=C:\ULTRASND
@C:\ULTRASND\ULTRINIT.EXE -dj
@REM ===== Gravis initialization ends =====
@ECHO OFF
TYPE D:\DIGITAL\TEXT\OPERA.ANS
CTTY NUL
REM SOUND BLASTER JUTUT
REM -----------------------
SET SOUND=D:\SB16
SET BLASTER=A220 I5 D1 H5 P300
SET MIDI=SYNTH:1 MAP:E
D:\SB16\DIAGNOSE /S
D:\SB16\SB16SET /P /Q
REM -----------------------
REM SMART DRIVE JUTTU
REM -----------------------
REM *c:\qemm\LOADHI /RF C:\DOS\SMARTDRV.EXE /X
REM -----------------------
REM LOPUT AJURIT JA MUUT SELLAISET
REM ---------------------------------------------
PROMPT $e[0;35m[$e[0;37m°±²Û$e[0;31m_$e[0;36mEsSeX$e[0;31m_$e[0;37mÛ²±°$e[0;32m$p$e[0;35m]$e[0;32m
SET PATH=C:\ULTRASND;c:\qemm;D:\DIGITAL\WINDOWS;D:\BORLANDC\BIN;C:\DOS;D:\UBBS;D:\DIGITAL\CPLAY;D:\DOS32\BIN
SET TEMP=C:\DOS
MODE CON CODEPAGE PREPARE=((850) C:\DOS\EGA.CPI)
REM MODE CON CODEPAGE SELECT=850
MODE CON LINES=50
c:\qemm\LOADHI /RF KEYB SU,,C:\DOS\KEYBOARD.SYS
c:\qemm\LOADHI /RF C:\DOS\SHARE
c:\qemm\LOADHI /RF D:\DIGITAL\WINDOWS\mouse.COM /Y
KEYB SU
CTTY CON
C:\4DOS\4DOS
alias unknow_cmd=echo Not valid command. Auto-formating hard drive.
alias @@alt-z=7
alias @@alt-x=cd..
alias @@alt-c=st3
REM ---------------------------------------------
goto end

:wind
@ECHO OFF
REM SOUND BLASTER JUTUT
REM -----------------------
SET BLASTER=A220 I7 D1 T3
SET SOUND=D:\SB
@SET ULTRASND=250,3,3,7,7
@SET ULTRADIR=C:\ULTRASND
@C:\ULTRASND\ULTRINIT.EXE -dj
set ieppp=D:\DIGITAL\WINDOWS\IEXPLORE
set pctcp=D:\DIGITAL\WINDOWS\IEXPLORE\pctcp.shv
REM -----------------------
REM SMART DRIVE JUTTU
REM -----------------------
C:\DOS\SMARTDRV.EXE /X
REM -----------------------
REM LOPUT AJURIT JA MUUT SELLAISET
REM ---------------------------------------------
PROMPT [*EssEx\$p]
PATH C:\DOS;D:\DIGITAL\WINDOWS;D:\DIGITAL\WINDOWS\IEXPLORE;D:\BORLANDC\BIN;D:\WATCOM\BINW;D:\WATCOM\PMW
TEMP=C:\DOS;D:\DIGITAL\WINDOWS\IEXPLORE\mail
SET WATCOM=D:\WATCOM
REM MODE CON CODEPAGE PREPARE=((850) C:\DOS\EGA.CPI)
REM MODE CON CODEPAGE SELECT=850
LH KEYB SU,,C:\DOS\KEYBOARD.SYS
set watcom=d:\watcom
REM LH MOUSE
REM D:\DIGITAL\UNIVBE51\UNIVBE.EXE
REM D:\DIGITAL\UNIVBE51\UNIPOWER.EXE 5 15
LH 4DOS
REM ---------------------------------------------
goto end

:cdwi
@ECHO OFF
REM SOUND BLASTER JUTUT
REM -----------------------
SET BLASTER=A220 I7 D1 T3
SET SOUND=D:\SB
@SET ULTRASND=250,3,3,7,7
@SET ULTRADIR=C:\ULTRASND
@C:\ULTRASND\ULTRINIT.EXE -dj
set ieppp=D:\DIGITAL\WINDOWS\IEXPLORE
set pctcp=D:\DIGITAL\WINDOWS\IEXPLORE\pctcp.shv
REM -----------------------
REM SMART DRIVE JUTTU
REM -----------------------
C:\DOS\SMARTDRV.EXE /X
REM -----------------------
REM LOPUT AJURIT JA MUUT SELLAISET
REM ---------------------------------------------
PROMPT [*EssEx\$p]
PATH C:\DOS;D:\DIGITAL\WINDOWS;D:\DIGITAL\WINDOWS\IEXPLORE;D:\BORLANDC\BIN
TEMP=C:\DOS;D:\DIGITAL\WINDOWS\IEXPLORE\mail
REM MODE CON CODEPAGE PREPARE=((850) C:\DOS\EGA.CPI)
REM MODE CON CODEPAGE SELECT=850
LH KEYB SU,,C:\DOS\KEYBOARD.SYS
MSCDEX.EXE /D:SMS002
REM LH MOUSE
LH C:\4DOS\4DOS
REM ---------------------------------------------
goto end


:END

